diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarNotificationTemplateStagedModelDataHandler.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarNotificationTemplateStagedModelDataHandler.java
index 8460d12b20d95b..5e55feb43f7ef8 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarNotificationTemplateStagedModelDataHandler.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarNotificationTemplateStagedModelDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.exportimport.data.handler;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarPortletDataHandler.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarPortletDataHandler.java
index 0836b1d13895ea..077484f4b0a6d4 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarPortletDataHandler.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarPortletDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.exportimport.data.handler;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarResourceStagedModelDataHandler.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarResourceStagedModelDataHandler.java
index 5be7ef1bf0218c..97e32ffc017ef2 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarResourceStagedModelDataHandler.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarResourceStagedModelDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.exportimport.data.handler;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarStagedModelDataHandler.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarStagedModelDataHandler.java
index 5672bc0c54612e..09425d95861512 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarStagedModelDataHandler.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/data/handler/CalendarStagedModelDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.exportimport.data.handler;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/staged/model/repository/CalendarBookingStagedModelRepository.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/staged/model/repository/CalendarBookingStagedModelRepository.java
index aaa9e7253ea87e..381edfc3f3f2c2 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/staged/model/repository/CalendarBookingStagedModelRepository.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/staged/model/repository/CalendarBookingStagedModelRepository.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.exportimport.staged.model.repository;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/staged/model/repository/CalendarNotificationTemplateStagedModelRepository.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/staged/model/repository/CalendarNotificationTemplateStagedModelRepository.java
index 3701905fa65ffd..6ce78ac16dd784 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/staged/model/repository/CalendarNotificationTemplateStagedModelRepository.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/staged/model/repository/CalendarNotificationTemplateStagedModelRepository.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.exportimport.staged.model.repository;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/staged/model/repository/CalendarResourceStagedModelRepository.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/staged/model/repository/CalendarResourceStagedModelRepository.java
index c1093658ceea46..5247920097d60e 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/staged/model/repository/CalendarResourceStagedModelRepository.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/staged/model/repository/CalendarResourceStagedModelRepository.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.exportimport.staged.model.repository;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/staged/model/repository/CalendarStagedModelRepository.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/staged/model/repository/CalendarStagedModelRepository.java
index 73c6e08a45cb1a..404c1c89d9348f 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/staged/model/repository/CalendarStagedModelRepository.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/exportimport/staged/model/repository/CalendarStagedModelRepository.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.exportimport.staged.model.repository;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/CalendarBookingStagingModelListener.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/CalendarBookingStagingModelListener.java
index f4e32d20443862..0b9462e3954b74 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/CalendarBookingStagingModelListener.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/CalendarBookingStagingModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.model.listener;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/CalendarNotificationTemplateStagingModelListener.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/CalendarNotificationTemplateStagingModelListener.java
index 3f355344fa77c3..ff22040bd81d22 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/CalendarNotificationTemplateStagingModelListener.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/CalendarNotificationTemplateStagingModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.model.listener;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/CalendarResourceStagingModelListener.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/CalendarResourceStagingModelListener.java
index 45e88d40317f30..74971566dbf2f1 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/CalendarResourceStagingModelListener.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/CalendarResourceStagingModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.model.listener;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/CalendarStagingModelListener.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/CalendarStagingModelListener.java
index 5a471176a5fa78..b10a5c4d090b80 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/CalendarStagingModelListener.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/CalendarStagingModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.model.listener;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/GroupModelListener.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/GroupModelListener.java
index 33b0f27ca877d3..040cf232446769 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/GroupModelListener.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/GroupModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.model.listener;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/UserModelListener.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/UserModelListener.java
index 6251a2c107671b..2035669c1786bb 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/UserModelListener.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/model/listener/UserModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.model.listener;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/EmailNotificationSender.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/EmailNotificationSender.java
index ff553964bd62e7..24a83ba97ec143 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/EmailNotificationSender.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/EmailNotificationSender.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.notification;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/IMNotificationSender.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/IMNotificationSender.java
index 55f74e555363e5..bb53b7a7909601 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/IMNotificationSender.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/IMNotificationSender.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.notification;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/NotificationSenderFactory.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/NotificationSenderFactory.java
index e9546c28443065..5c164635aa084e 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/NotificationSenderFactory.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/NotificationSenderFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.notification;
diff --git a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/NotificationTemplateContextFactory.java b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/NotificationTemplateContextFactory.java
index b67d69afb5d687..8562aea789f14b 100644
--- a/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/NotificationTemplateContextFactory.java
+++ b/modules/apps/calendar/calendar-service/src/main/java/com/liferay/calendar/internal/notification/NotificationTemplateContextFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.internal.notification;
